De Shopware 6 plug-in installeren

Gebruik je Shopware 5? Dan vind je de gratis Trusted Shops plug-in voor Shopware 5 en de bijbehorende integratiehandleiding hier: De Shopware 5 plug-in installeren
De nieuwe plug-in is compatibel met de volgende versies van jouw shop software:
 
  • van versie 6.4.14

Daarnaast moet je systeem aan de volgende eisen voldoen:

  • De plugin moet geïnstalleerd worden via de Shopware Store. Helaas is installatie via de composer niet mogelijk. Gedetailleerde informatie over Shopware's app-systeem vind je hier: Apps
  • Je systeem moet een van de talen gebruiken die door de plugin worden ondersteund. Momenteel worden de talen met de volgende ISO-codes ondersteund: de_DE, en_EN, es_ES, fr_FR, it_IT, nl_NL, pl_PL, pt_PT.
  • De APP_URL uit het .env-bestand moet bereikbaar zijn voor externe diensten.
  • De APP_URL moet het domein van het eerste verkoopkanaal opgeven.
  • De waarde van core.app.shopId in het system_config-tabel moet overeenkomen met de bijbehorende APP_URL.

Meer informatie over de APP_URL vind je hier: Notes to the APP_URL

Is jouw versie niet compatibel? In dat geval kan je voorlopig jouw huidige plug-in blijven gebruiken. Houd er echter rekening mee dat we de technische ondersteuning voor de tot nu toe gebruikte plugin op 30 maart 2023 hebben stopgezet. Na deze datum kunnen er technische problemen optreden.
We raden je daarom aan om je shop software zo snel mogelijk te updaten en daarna over te stappen op de nieuwe plug-in.

Voor Shopware 6 is vanaf november 2022 een nieuwe plug-in beschikbaar. Er zijn twee manieren om deze te installeren:

Methode 1: Je gebruikt al een Trusted Shops plug-in voor Shopware 6.

  1. Deïnstalleer eerst aan de hand van het hoofdstuk 'Deïnstalleren' de plug-in die je tot nu toe hebt gebruikt.
  2. Installeer vervolgens de huidige plug-in aan de hand van het hoofdstuk 'Installeren'.

Methode 2: Je hebt tot nu toe geen Trusted Shops plug-in voor Shopware 6 gebruikt.

  1. Sla het hoofdstuk 'Deïnstalleren'
  2. Installeer de huidige plug-in aan de hand van het hoofdstuk 'Installeren'.

Deïnstalleren

  1. Meld je aan bij de Shopware 6 backend.
  2. Klik in de hoofdnavigatie op 'Extensies' (01_16x16.png). Klik vervolgens op 'Mijn extensies' (02_16x16.png).
    1_NL.png
  3. Het overzicht 'Mijn extensies' verschijnt. Klik op de drie kleine puntjes (01_16x16.png) rechts naast 'Trusted Shops Integration' en klik vervolgens op 'Verwijderen' (02_16x16.png).
    2_NL.png
  4. Er verschijnt een pop-upvenster. Activeer de schakelaar naast 'Alle app-gegevens permanent verwijderen' (01_16x16.png) en klik vervolgens op 'Verwijderen' (02_16x16.png).
    3_NL.png
  5. Het overzicht 'Mijn extensies' verschijnt. Klik op de drie kleine puntjes (01_16x16.png) rechts naast 'Trusted Shops Integration' en vervolgens op 'Verwijderen' (02_16x16.png).
    4_NL.png

De plug-in die je tot nu toe hebt gebruikt is verwijderd. Installeer vervolgens de huidige plug-in aan de hand van het hoofdstuk 'Installeren'.

Installeren

De gratis Trusted Shops Extension for Shopware is hier beschikbaar. Hier vind je een gedetailleerde beschrijving voor het toevoegen van extensies met Shopware.

Daarna moet je de Trusted Shops plug-in installeren in je systeem. Selecteer hiervoor eerst het menu-item 'Extensies' (01_16x16.png) in de hoofdnavigatie en klik op het menu-item 'Mijn extensies' (02_16x16.png) in het vervolgkeuzemenu dat nu verschijnt.

5_NL.png

Hier zie je een overzicht van je extensies. Klik in dit overzicht op de knop 'App installeren' naast de toegevoegde plug-in om de Trustbadge volledig te installeren.

6_NL.png

Activeer vervolgens de plug-in door de knop over te schakelen van 'deactivated' naar 'activated'. Na een succesvolle installatie en activering van de plug-in kun je nu beginnen met de configuratie. Klik hiervoor op '...' naast de plug-in in het overzicht 'Mijn extensies' en selecteer 'Open extensie'.

7_NL.png

Configuratie

Volg deze handleiding om de plug-in naar wens te configureren: Trusted Shops met een plug-in gebruiken


Was dit artikel nuttig?

Aantal gebruikers dat dit nuttig vond: 9 van 22